Video Screencast Help

Search

Search results

I need a solution Hello Guys, Hope you all being good. I have NetBackup environment where a dedicated Assest Management team takes care of the procurement, renewal and ...
Forum Discussion by a_la_carte | 27 Aug 2015 | 1 comment
I need a solution HEllo Guys  i need some help and information,I have plan to upgrade our SEPM server. current suitation: TWO SEPM SERVER WITH SQL DATABASE,Both are in ...
Forum Discussion by shaabin | 25 Aug 2015 | 2 comments
I need a solution Hello all, I am trying to run backup using advanced disk but it command stcuk inbetween.command is mention below: root@cxt03:~# ...
Forum Discussion by rashi.jain | 20 Aug 2015 | 3 comments
I need a solution Hello all, we just upgraded our notification server from 7.5 HF4 to 7.5 SP1, the upgrade was smooth but site servers are not registering to itself as a Task ...
This issue has been solved
Forum Discussion by Krunal Solanki | 13 Aug 2015 | 14 comments
The attached article describes how to create the following in-house certificates for Symantec Mobility Suite: MDM (Mobile Device Managmeent)  APNS (Application Push Notification) In-house distribution code-signing certificates In-house ...
Article by adam_burner | 23 Jul 2015 | 0 comments
I need a solution We have a master server(UNIX) 7.6.1.1 and a Live Update Server Windows 2008 7.6.1.1 that we use to update Windows Clients. We have other master servers in our ...
This issue has been solved
Forum Discussion by bmaro | 16 Jul 2015 | 5 comments
I need a solution So vshield is interted into the hypervisor, the VSA is running on the host, there is a Win 8.1 guest on the host with the endpoint driver installed, so surely it ...
This issue has been solved
Forum Discussion by bytejunkie | 13 Jul 2015 | 10 comments
The following steps show how to install MySQL 5.6 on a CentOS/RHEL 6 server, create the databases needed by Symantec Mobility Suite, and give a MySQL administrative account with rights to the two databases. The commands listed in a bold font below are ...
Article by Joshua Johnson | 09 Jul 2015 | 0 comments
Ensure that openssl is up to date and does not include the heartbleed exploit. 1.  Run  rpm -q openssl  from the Terminal to check what version of openssl is currently installed on the Mobility Suite. The expected result should appear in the ...
Article by Joshua Johnson | 09 Jul 2015 | 0 comments
I need a solution how to? i'ts posible? 1 1439991011 ...
This issue has been solved
Forum Discussion by alejo24 | 03 Jul 2015 | 4 comments